body {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	line-height: 1.5;
}

h2, h3 {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 30px;
}

h2 {
	margin-bottom: 0;
}

a {
	color: #202020;
}

a:hover {
	color: #e72435;
}

.button {
	display: inline-block;
	line-height: 1;
	font-size: 15px;
	text-align: center;
	color: #fff;
	background: #000;
	border-radius: 9px;
}

.button:hover, .button.red {
	color: #fff;
	background: #e72435;
}

.button.red:hover {
	background: #99101b;
	color: #fff;
} 

.button .in {
	display: inline-block;
	padding: 17px 32px 17px 17px;
}

.buttons {
	tex-align: center,
}

.buttons .button {
	width: 100%;
}

.button.sms .in {
	background: url('images/text-me.webp') center right no-repeat;
}

.button.call .in {
	background: url('images/call-me.webp') center right no-repeat;
}

.more {
	font-style: italic;
}

#g-mainbar {
    padding: 0;
	background: transparent;
}

#g-mainbar .g-content {
    margin: 0;
    padding: 0;
}

#g-page-surround {
	background: #e3e3e3;
	padding-bottom: 150px;
}

#cardHolder  {
	margin-top: 50px;
}

#cardHolder .cardLeft, #cardHolder .welcome {
	background: #fbfcfc;
	border-radius: 20px;
}

#cardHolder .welcome {
	padding: 25px;
}

#cardHolder .cardRight {
	padding-top: 0;
}

.contactRow {
	background: #000;
	border-radius: 20px;
	margin-top: 35px;
	position: fixed;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	width: 98%;
	max-width: 1300px;
	z-index: 5;
}

.contactRow .button {
	padding: 0 55px;
}

.contactRow .button .in {
	background: url('images/add-contact.webp') center right no-repeat;
}

.contactRow .wpb_content_element {
	margin: 0;
}

.contactRow p {
	margin: 25px 0 !important;
}
.name p {
	margin: 0 !important;
}

.copyright {
	margin: 50px 0 25px 0;
	position: relative;
	top: 65px;
}

.cardLeft {
	position: relative;
}

.cardLeft #shareBtn {
    position: absolute;
    top: 5px;
    right: 15px;
    padding: 5px 30px 5px 0;
    background: transparent url('images/share-icon.webp') right center no-repeat;
    background-size: 27px;
}



@media (max-width: 768px) {
	
	.cardLeft .wpb_content_element {
		margin-bottom: 0;
	}
	
	.cardLeft .share-button {
		margin-bottom: 25px;
	}
	
	body {
		font-size: 14px;
	}
	
	h2, h3 {
		font-size: 22px;
	}
	
	#cardHolder {
		margin: 20px;
	}
	
	.buttons .wpb_wrapper {
		display: flex;
		justify-content: space-between;
		
	}
	
	.buttons .wpb_wrapper .button {
		padding: 0 35px; 
	}
	
	#cardHolder .cardRight {
		padding: 15px 0 0 0;
	}
	
	#cardHolder .cardRight>.vc_column-inner {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.contactRow {
		bottom: 5px;
		left: 10px;
		transform: none;
		width: calc(100% - 20px);
		margin: 0;
	}
	
	#g-page-surround {
		padding-bottom: 95px;
	}
	.copyright {
		top: 0px;
	}
	
	.contactRow p {
		margin: 15px 0 !important;
	}
	
}

@media (max-width: 500px) {
	.buttons .wpb_wrapper .button {
		padding: 0 17px; 
	}
	
	#cardHolder {
		margin: 10px;
	}
	
	#cardHolder .cardLeft {
		padding: 15px 10px;
	}
}